.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7d8a0112-2a2f-c906-6c29-cb2c01779943 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5ff04006-fd68-588e-0610-2b139bc5efc7 {
display: none !important;
font-size: 4rem !important;
font-weight: var(--font-weight-light) !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-5ff04006-fd68-588e-0610-2b139bc5efc7 {
line-height: 1.15;
}.lfr-layout-structure-item-30cc5523-0eab-02ec-7822-e1a352985514 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d253a96e-7a71-9607-daed-65e322e9667f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7e3a3b62-1750-2cb6-6e16-c65ac5d18f91 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-78716e74-baae-7cf3-306f-46fbf5cd7d2f {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7d5fd950-5249-56c5-c4e3-efa6ddb90079 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7babd27d-b69a-c275-416f-e356e7b81766 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-278e8a3d-c531-2c4e-6c28-1b05969c3349 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d954f740-cb4d-7c8d-313a-31cc365e7edf {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-7d8a0112-2a2f-c906-6c29-cb2c01779943 {
padding-top: var(--spacer-0,0rem) !important;
}
}